@charset "UTF-8";

#iealert{
 background:#fde3c6;
 border-bottom:1px solid #f7911d;
}
.ieframe{
 height:60px;
 width:650px;
}
.ieframe h2,.ieframe p,.ieframe ul{
 margin:0;
}
.ieframe h1{
 background:url(/img/ie.png) no-repeat;
 height:48px;
 margin:5px 10px 0 0;
 width:48px;
}
.ietext{
 margin:5px 10px 0 0;
 width:275px;
}
.ieframe h2{
 color:#000;
}
.iebrowsers a{
 background-image:url(/img/ie.png);
 background-repeat:no-repeat;
 height:48px;
 margin:5px 10px 0 0;
 width:48px;
}
.iefirefox{
 background-position:-48px 0;
}
.iesafari{
 background-position:-96px 0;
}
.iechrome{
 background-position:-144px 0;
}
.ieopera{
 background-position:-192px 0;
}
.ieexplorer{
 background-position:-240px 0;
}